# CyberSource.Ptsv2paymentsProcessorInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**preApprovalToken** | **String** | Token received in original session service. | [optional] 
**authorizationOptions** | [**Ptsv2paymentsProcessorInformationAuthorizationOptions**](Ptsv2paymentsProcessorInformationAuthorizationOptions.md) |  | [optional] 
**reversal** | [**Ptsv2paymentsProcessorInformationReversal**](Ptsv2paymentsProcessorInformationReversal.md) |  | [optional] 


